/**
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2004 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.shell.exception;

/**
 * コマンド行解析に失敗した場合の例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class ParserException extends Exception {
	public ParserException() {
		super();
	}
	public ParserException(String msg) {
		super(msg);
	}
}
